/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@font-face {
  font-family: 'Urbanist VF';
  src: url('https://sistemarecensioni.it/wp-content/uploads/2026/06/Urbanist-VariableFont_wght.woff2') format('woff2');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Urbanist VF';
  src: url('https://sistemarecensioni.it/wp-content/uploads/2026/06/Urbanist-Italic-VariableFont_wght.woff2') format('woff2');
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}

.fusion-title-heading {text-wrap: balance !important;}

.titolo-653,
.titolo-653 h1,
.titolo-653 h2,
.titolo-653 h3,
.titolo-653 .fusion-title-heading {
  font-family: 'Urbanist VF', sans-serif !important;
  font-weight: 653 !important;
  font-variation-settings: "wght" 653;
}